Subject: Re: 17957187; Fan Seller: Germany vs Netherlands - UEFA Nations League; 15 hours ago; Seller emailed chasing payment
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Wed, 21 Nov 2018 12:48:38 +0530 (IST)

Flagged to close the case 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 21 November, 2018 12:05:17 
Subject: Re: 17957187; Fan Seller: Germany vs Netherlands - UEFA Nations League; 15 hours ago; Seller emailed chasing payment 

I just sent the e-mail the Seller. Please help me get this case closed 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Harpriya Walia" <[email-masked]> 
Sent: Wednesday, 21 November, 2018 11:52:26 
Subject: Re: 17957187; Fan Seller: Germany vs Netherlands - UEFA Nations League; 15 hours ago; Seller emailed chasing payment 

You won't be able to wrap up due to TS. Once you've emailed the seller ; lemme know. I'll get the case closed. 

Thank you, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Harpriya Walia" <[email-masked]> 
Sent: Wednesday, 21 November, 2018 11:51:20 
Subject: Re: 17957187; Fan Seller: Germany vs Netherlands - UEFA Nations League; 15 hours ago; Seller emailed chasing payment 

Hi Tania, 

Inform the seller he listed the tickets incorrectly + send fulfilment & wrap up. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 20 November, 2018 16:18:10 
Subject: 17957187; Fan Seller: Germany vs Netherlands - UEFA Nations League; 15 hours ago; Seller emailed chasing payment 

Hi Ash, 

with reference to the above mentioned TID, the Buyer had emailed informing us that the tickets they have received are incorrect; agent Viviana asked the Buyer to provide us proof- the Buyer provided proof. The tickets seem correct but many agents felt that the seller has listed the tickets incorrectly for concession tickets; Buyer also provided us with their bank details in a handwritten note- since the note was not readable properly, agent Jannis Maydell asked the Buyer for the bank details to escalate for a partial refund; when the Buyer provided the details, he escalated this to the payment team. a note from Sonia Moreno stated that the tickets are correct, but agent Alan Boohan re-escalated this to payments again. 

Since the TS is Pending Requirement For Payment, I am unable to close this case. 

Flagging to you as discussed. 

Regards, 
Harpriya